Package Details: winff 1.5.5+5475df4-1

Git Clone URL: https://aur.archlinux.org/winff.git (read-only, click to copy)
Package Base: winff
Description: GUI for ffmpeg
Upstream URL: https://github.com/WinFF/winff/
Licenses: GPL3
Submitter: Barthalion
Maintainer: vorbote
Last Packager: vorbote
Votes: 17
Popularity: 0.011484
First Submitted: 2018-01-05 16:42
Last Updated: 2021-06-06 13:41

Latest Comments

servimo commented on 2021-06-29 12:28

After a first try it din`t compile,but then with a second it goes... without restore.

vorbote commented on 2021-06-09 12:14

Manjaro? Not my problem. Move along, nothing to see here.

servimo commented on 2021-06-09 04:02

I have lazarus and lazarus-gtk2 installed from the community repo of Manjaro and it don't build

vorbote commented on 2021-06-06 15:33

 Iniciando build()... An unhandled exception occurred ...

It compiles cleanly for me. @servimo methinks you have a broken system.

 Installing lazarus-gtk2 will remove: lazarus-qt5, lazarus-qt5 (lazarus-gtk2)

@simona, you must take your complain to the packager of lazarus-qt5 and lazarus-gtk2. Use the community section of the bug tracker.

simona commented on 2021-06-06 15:11

-> Installing lazarus-gtk2 will remove: lazarus-qt5, lazarus-qt5 (lazarus-gtk2)

servimo commented on 2021-06-06 15:05

==> Iniciando build()... An unhandled exception occurred at $0000000000443806: EThread: Failed to create new thread $0000000000443806 $0000000000443C21 $00000000009F1534 $00000000009EF758 $0000000000AABC17 $0000000000404E85 $0000000000404183 $000000000040247C $00TProject.DoLoadStateFile Statefile not found: /var/tmp/pamac-build-sergio/winff/src/winff/winff/winff.compiled 00000000407B63 $000000000040A779

==> ERRO: Uma falha ocorreu em build(). Abortando...

vorbote commented on 2018-10-13 12:09

No, it is not necessary to install xterm; it is simply the default because it is the lowest common denominator (although, to affirm it is the LCD is an oxymoron; being the accretion of 35 years of spaghetti code).

xfce4-terminal works just fine; as well as gnome-terminal, mate-terminal, terminator and what-have-you. Even the lowly st works. Did you read the non-modal pop-up window with a very helpful error message suggesting you change its invoking flag from '-e' to '-x' if it failed on the first try?

Bonteruel commented on 2018-09-22 15:48

It's necessary to install xterm, for execute the conversion. Tried to use xfce4-terminal, but only works with xterm

vorbote commented on 2018-06-13 20:10

Works for me. I'd check my system for corruption if I were you.

gspu commented on 2018-06-13 17:07

Error when build:

(1008) 60490 lines compiled, 1.9 sec (1021) 2 warning(s) issued (1022) 1303 hint(s) issued (1023) 3 note(s) issued Warning: (lazarus) [TLazPackageGraph.ConvertPackageRSTFiles] skipping read only directory /usr/lib/lazarus/lcl/languages/ An unhandled exception occurred at $0000000000000000: EAccessViolation: Access violation $0000000000000000 $000000000057A027 $000000000057B231

==> ERROR: A failure occurred in build(). Aborting...